## vim-youcompleteme 0+20200825+git2afee9d+ds

=== test/Makefile ===
.phony: test clean

test:
	./run_vim_tests ${TEST}

clean:
	rm -f *.log
	rm -f *.res
	rm -f debuglog
	rm -f messages
	rm -f Xtest*
	rm -f .coverage.*
	rm -f .vim_profile
	rm -rf logs/
