=== debian/changelog ===
vim-youcompleteme (0+20200825+git2afee9d+ds-2) unstable; urgency=medium

  * Import new upstream 0+20201025+gitdd61ad7 as patch series
    - Lower priority of diagnostic highlights to fix hlsearch
    - Use more asynchrony for hover and completions requests
  * Refresh and update patches

 -- David Kalnischkies <donkult@debian.org>  Wed, 28 Oct 2020 15:20:45 +0100

vim-youcompleteme (0+20200825+git2afee9d+ds-1) unstable; urgency=medium

  * New upstream version 0+20200825+git2afee9d+ds
    - some small fixes for auto-hover popup
    - drops python3 <= 3.5 support,
      but even debian/stable has >= 3.7 already
  * Refresh local and drop included upstream patches
  * Bump debhelper-compat from 12 to 13

 -- David Kalnischkies <donkult@debian.org>  Mon, 31 Aug 2020 14:33:42 +0200
