=== debian/control ===
Source: vim-youcompleteme
Section: editors
Priority: optional
Maintainer: David Kalnischkies <donkult@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3,
 python3-future,
 python3-hamcrest,
 python3-mock,
 python3-pytest,
 python3-requests,
 python3-requests-futures,
 ycmd (>= 0+20191222+git2771f6f+ds~)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://ycm-core.github.io/YouCompleteMe/
Vcs-Git: https://salsa.debian.org/debian/vim-youcompleteme.git
Vcs-Browser: https://salsa.debian.org/debian/vim-youcompleteme

Package: vim-youcompleteme
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-future,
 python3-requests (>= 2.2.1),
 python3-requests-futures,
 ycmd-core-version (= ${misc:Core-Ver}),
 vim-nox | vim-python3
Recommends: vim-addon-manager
Description: fast, as-you-type, fuzzy-search code completion engine for Vim
 YouCompleteMe is a fast, as-you-type, fuzzy-search code completion engine
 for Vim. It has several completion engines: an identifier-based engine
 that works with every programming language, a semantic, Clang-based
 engine that provides native semantic code completion for
 C/C++/Objective-C/Objective-C++ and an omnifunc-based completer that uses data
 from Vim's omnicomplete system to provide semantic completions for many
 other languages (Ruby, PHP etc.).
