## vim-youcompleteme 0+20220402+git3ededae+ds

=== debian/changelog ===
vim-youcompleteme (0+20220402+git3ededae+ds-4) unstable; urgency=medium

  * Import upstream 0+20220706+gitd35df61 as patch series
    - Support ycmds experimental semantic highlighting
  * Do not require semantic highlighting support in ycmd
  * Run gopls test with gccgo and golang-go
  * Use first option in gopls fixit test dialog (Closes: #1016842)
  * Avoid testing with unavailable nodejs on armel

 -- David Kalnischkies <donkult@debian.org>  Mon, 08 Aug 2022 21:55:47 +0200

vim-youcompleteme (0+20220402+git3ededae+ds-3) unstable; urgency=medium

  * Ignore arch-specific details in hover test fixing autopkgtest on i386

 -- David Kalnischkies <donkult@debian.org>  Sun, 12 Jun 2022 13:33:59 +0200

vim-youcompleteme (0+20220402+git3ededae+ds-2) unstable; urgency=medium

  * Reflect Debian's ycmd LSP config change in documentation patch
  * autopkgtest related changes:
    - Split autopkgtest vim-tests into multiple tests
    - Retry failed vim tests 10 times in autopkgtest
    - Skip autopkgtest with ccls if it isn't installable
    - Add a simple test for fortran completer usage

 -- David Kalnischkies <donkult@debian.org>  Sat, 11 Jun 2022 15:52:54 +0200

vim-youcompleteme (0+20220402+git3ededae+ds-1) unstable; urgency=medium

  [ David Kalnischkies ]
  * New upstream version 0+20220402+git3ededae+ds
    - Drop old hamcrest api patch as it is available in Debian now
    - Update patches and drop upstream backports
    - Remove python-requests and pytest as unneeded now
  * Use dh-vim-addon (Closes: #769812)
  * Don't use markdown syntax in doc file for vim (Closes: #1011623)
  * Add neovim as possible alternative client (Closes: #863619)
  * Use upstream vim tests as autopkgtest
  * Add smoke tests for libclang, ccls and gopls usage
  * Bump Standards-Version to 4.6.1 (no change needed)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- David Kalnischkies <donkult@debian.org>  Thu, 09 Jun 2022 23:32:12 +0200
