=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
 Maintainer: David Kalnischkies <donkult@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ dh-vim-addon,
  python3,
  python3-future,
  python3-hamcrest,
  python3-mock,
- python3-pytest,
- python3-requests,
- python3-requests-futures,
- ycmd (>= 0+20191222+git2771f6f+ds~)
+ ycmd (>= 0+20220401+gitdbe806f+ds~)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://ycm-core.github.io/YouCompleteMe/
 Vcs-Git: https://salsa.debian.org/debian/vim-youcompleteme.git
 Vcs-Browser: https://salsa.debian.org/debian/vim-youcompleteme
@@ -23,11 +21,10 @@
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-future,
- python3-requests (>= 2.2.1),
- python3-requests-futures,
  ycmd-core-version (= ${misc:Core-Ver}),
- vim-nox | vim-python3
-Recommends: vim-addon-manager
+# not using ${vim-addon:Depends} as we require python support
+ vim-nox | vim-python3 | neovim
+Recommends: ycmd (>= 0+20220401+gitdbe806f+ds-3)
 Description: fast, as-you-type, fuzzy-search code completion engine for Vim
  YouCompleteMe is a fast, as-you-type, fuzzy-search code completion engine
  for Vim. It has several completion engines: an identifier-based engine
