=== debian/tests/control ===
Test-Command: ./test/run_vim_tests --retry 10 --skip ccls.test.vim --skip gopls.test.vim --skip fortran.test.vim --skip diagnostics.test.vim
Depends: @, vim-nox, libc6-dev, clangd,
Features: test-name=upstream-vim-tests

Test-Command: ./test/run_vim_tests --retry 10 diagnostics.test.vim
Depends: @, vim-nox, libc6-dev, clangd, node-typescript,
Features: test-name=upstream-vim-tests-diagnostics-node
# nodejs is no longer available on armel
Restrictions: skip-not-installable

Test-Command: ./test/run_vim_tests --retry 10 ccls.test.vim
Depends: @, vim-nox, libc6-dev, ccls,
Features: test-name=vim-tests-ccls
# ccls does not build on all architectures currently,
# but hardcoding on which it does and on which it doesn't
# seems more intrusive compared to just skipping this tiny test case
Restrictions: skip-not-installable

Test-Command: HOME="${AUTOPKGTEST_TMP}" ./test/run_vim_tests --retry 10 gopls.test.vim
Depends: @, vim-nox, gopls, gccgo-go,
Features: test-name=vim-tests-gopls-gcc

Test-Command: HOME="${AUTOPKGTEST_TMP}" ./test/run_vim_tests --retry 10 gopls.test.vim
Depends: @, vim-nox, gopls, golang-go,
Features: test-name=vim-tests-gopls-golang

Test-Command: ./test/run_vim_tests --retry 10 fortran.test.vim
Depends: @, vim-nox, fortran-language-server,
Features: test-name=vim-tests-fortran
