## vim-youcompleteme 0+20230109+git7620d87+ds

=== debian/changelog ===
vim-youcompleteme (0+20230109+git7620d87+ds-3) unstable; urgency=medium

  * Import upstream 0+20230207+git9a5eb44 as patch series
    - Fix traceback when diagnostics contain quotes

 -- David Kalnischkies <donkult@debian.org>  Thu, 09 Feb 2023 16:02:29 +0100

vim-youcompleteme (0+20230109+git7620d87+ds-2) unstable; urgency=medium

  * Import upstream 0+20230117+git50379d3 as patch series
    - Hide diagnostics UI when entering Insert Mode
    - Don't change cursor position if GoTo doesn't have one
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- David Kalnischkies <donkult@debian.org>  Wed, 01 Feb 2023 00:14:46 +0100

vim-youcompleteme (0+20230109+git7620d87+ds-1) unstable; urgency=medium

  * New upstream version 0+20230109+git7620d87+ds
    - Support C-x C-u to manually trigger YCM completer
    - README and vim documentation are sync'ed better
  * Add Repository field in upstream/metadata

 -- David Kalnischkies <donkult@debian.org>  Sat, 14 Jan 2023 20:51:53 +0100

vim-youcompleteme (0+20220824+git7c3a88f+ds-3) unstable; urgency=medium

  * Fix registry file for deprecated vim-addon-manager (Closes: #1019188)

 -- David Kalnischkies <donkult@debian.org>  Tue, 06 Sep 2022 14:06:38 +0200

vim-youcompleteme (0+20220824+git7c3a88f+ds-2) unstable; urgency=medium

  * Import upstream 0+20220829+gitd4343e8 as patch series
    - Fix passing '+10' etc on command line in older vims
    - Fixes traceback when a long identifier is displayed in finder
  * Double WaitFor* timeouts in autopkgtest for armel

 -- David Kalnischkies <donkult@debian.org>  Sat, 03 Sep 2022 09:11:01 +0200

vim-youcompleteme (0+20220824+git7c3a88f+ds-1) unstable; urgency=medium

  * New upstream version 0+20220824+git7c3a88f+ds
    - Adds highly experimental inlet hints support

 -- David Kalnischkies <donkult@debian.org>  Fri, 26 Aug 2022 18:28:26 +0200
