=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-mock,
  ycmd (>= 0+20220401+gitdbe806f+ds~)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://ycm-core.github.io/YouCompleteMe/
 Vcs-Git: https://salsa.debian.org/debian/vim-youcompleteme.git
 Vcs-Browser: https://salsa.debian.org/debian/vim-youcompleteme
