## vim-youcompleteme 0+20230612+git49ced5a+ds

=== debian/changelog ===
vim-youcompleteme (0+20230612+git49ced5a+ds-2) unstable; urgency=medium

  * Import upstream 0+20230819+git4f1dcf4 as patch series
    - Accept command modifiers for GetDoc subcommand
    - Add option to disable signature help syntax highlighting

 -- David Kalnischkies <donkult@debian.org>  Mon, 28 Aug 2023 18:53:59 +0200

vim-youcompleteme (0+20230612+git49ced5a+ds-1) unstable; urgency=medium

  * New upstream version 0+20230612+git49ced5a+ds
    - Performance improvements for semantic highlighting
    - Refresh patches

 -- David Kalnischkies <donkult@debian.org>  Wed, 21 Jun 2023 16:37:30 +0200
