## vim-youcompleteme 0+20231230+git71166ea+ds

=== debian/changelog ===
vim-youcompleteme (0+20231230+git71166ea+ds-2) unstable; urgency=medium

  * Import upstream 0+20240114+git2b33bf3 as patch series
  * Drop extraneous obsolete build-dependency on python3-future, too

 -- David Kalnischkies <donkult@debian.org>  Mon, 15 Jan 2024 15:06:22 +0100

vim-youcompleteme (0+20231230+git71166ea+ds-1) unstable; urgency=medium

  [ David Kalnischkies ]
  * New upstream version 0+20231230+git71166ea+ds
    - Refresh patches and drop backported ones
  * Bump my copyright year as advised by lintian
  * Patch to support different ycmd versions in tests

  [ Alexandre Detiste ]
  * Remove extraneous obsolete dependency on python3-future

 -- David Kalnischkies <donkult@debian.org>  Wed, 03 Jan 2024 00:59:22 +0100

vim-youcompleteme (0+20230612+git49ced5a+ds-3) unstable; urgency=medium

  [ David Kalnischkies ]
  * Import upstream 0+20231006+gitcc9a3ae as patch series
  * Fix completer typo in Debian specific config :help entries
  * Patch to support different clangd versions in tests
  * Allow building source after successful build (Closes: #1046127)

  [ Josh Cummings ]
  * Fix completion typo in README.Debian (Closes: #1054996)

 -- David Kalnischkies <donkult@debian.org>  Sun, 05 Nov 2023 12:37:30 +0100
