=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  dh-python,
  dh-vim-addon,
  python3,
- python3-future,
  python3-hamcrest,
  python3-mock,
  ycmd (>= 0+20220401+gitdbe806f+ds~)
@@ -20,7 +19,6 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python3:Depends},
- python3-future,
  ycmd-core-version (= ${misc:Core-Ver}),
 # not using ${vim-addon:Depends} as we require python support
  vim-nox | vim-python3 | neovim
