## vim-youcompleteme 0+20240827+gitb6e8c64+ds

=== debian/changelog ===
vim-youcompleteme (0+20240827+gitb6e8c64+ds-5) unstable; urgency=medium

  * Relax assert of cursor pos tests failing with newer vim (Closes: #1120056)
  * Drop R³: no from d/control as it is the default now
  * Auto-convert d/watch to version 5

 -- David Kalnischkies <donkult@debian.org>  Wed, 05 Nov 2025 13:03:03 +0100

vim-youcompleteme (0+20240827+gitb6e8c64+ds-4) unstable; urgency=medium

  * Import upstream patch to allow soft-wrap in the signature help
  * Bump Standards-Version to 4.7.2 (no change needed)

 -- David Kalnischkies <donkult@debian.org>  Thu, 04 Sep 2025 11:20:35 +0200

vim-youcompleteme (0+20240827+gitb6e8c64+ds-3) unstable; urgency=medium

  * Import upstream 0+20241009+git35d1882 as patch series
  * Denote upstream vim requirements in Depends
  * Drop old versioned (build-)requirements on ycmd

 -- David Kalnischkies <donkult@debian.org>  Tue, 22 Oct 2024 14:10:17 +0200

vim-youcompleteme (0+20240827+gitb6e8c64+ds-2) unstable; urgency=medium

  * Fix hierarchies test (order difference) on s390x

 -- David Kalnischkies <donkult@debian.org>  Sat, 14 Sep 2024 17:09:24 +0200

vim-youcompleteme (0+20240827+gitb6e8c64+ds-1) unstable; urgency=medium

  [ David Kalnischkies ]
  * New upstream version 0+20240827+gitb6e8c64+ds
    - Adds support for type and call hierarchies
    - Refresh patches
  * Bump upstream copyright year to 2024
  * Bump Standards-Version to 4.7.0 (no change needed)

  [ Alexandre Detiste ]
  * remove python3-mock build-dep, package uses "unittest.mock" now

 -- David Kalnischkies <donkult@debian.org>  Tue, 10 Sep 2024 21:57:38 +0200
