=== debian/control ===
--- 
+++ 
@@ -7,10 +7,8 @@
  dh-vim-addon,
  python3,
  python3-hamcrest,
- python3-mock,
- ycmd (>= 0+20220401+gitdbe806f+ds~)
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+ ycmd
+Standards-Version: 4.7.2
 Homepage: https://ycm-core.github.io/YouCompleteMe/
 Vcs-Git: https://salsa.debian.org/debian/vim-youcompleteme.git
 Vcs-Browser: https://salsa.debian.org/debian/vim-youcompleteme
@@ -21,8 +19,7 @@
  ${python3:Depends},
  ycmd-core-version (= ${misc:Core-Ver}),
 # not using ${vim-addon:Depends} as we require python support
- vim-nox | vim-python3 | neovim
-Recommends: ycmd (>= 0+20220401+gitdbe806f+ds-3)
+ vim-nox (>= 2:9.1.0016) | vim-python3 (>= 2:9.1.0016) | neovim
 Description: fast, as-you-type, fuzzy-search code completion engine for Vim
  YouCompleteMe is a fast, as-you-type, fuzzy-search code completion engine
  for Vim. It has several completion engines: an identifier-based engine
