=== debian/tests/control ===
--- 
+++ 
@@ -27,3 +27,7 @@
 Test-Command: ./test/run_vim_tests --retry 10 fortran.test.vim
 Depends: @, vim-nox, fortran-language-server,
 Features: test-name=vim-tests-fortran
+
+Tests: vim-addon-manager
+Depends: @, vim-nox, libc6-dev, clangd, vim-addon-manager,
+Restrictions: allow-stderr
