=== debian/watch ===
Version: 5

Source: https://github.com/ycm-core/YouCompleteMe
Matching-Pattern: HEAD
Git-Date: %Y%m%d
Dversionmangle: auto
Mode: git
Pgpmode: none
Git-Pretty: 0+%cd+git%h
Repacksuffix: +ds
Update-Script: uupdate
